/* ==|== primary ('mobile first') styles =====================================================
   Style adjustments for ALL viewports over go here, namely "mobile first" styles

    Internet Explorer:
    Target Internet Explorer with the following classes:
    .oldie = ALL Internet Explorer < 9
    .ie6 = Internet Explorer 6
    .ie7 = Internet Explorer 7
    .ie8 = Internet Explorer 8
    
   ========================================================================== */
#carreerPossibilities ul {
    margin: 0;
}
    
#carreerPossibilities li {
    margin: 0.5em;
    font-family: "Exo2 Light","Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 200;
    font-size: 1.5em;
    line-height: 1.3em;
}

#carreerPossibilities .viewAllJobs {
    display: inline;
}
     
#sandiansAtWork .figLeft {
    float: none;
    margin: 0 0.5em 0.5em 0;
}
    
#sandiansAtWork .figLeft .roundedCorners {
        padding: 0;
        border: none;
        border-radius: 0px; 
        -moz-border-radius: 0px; 
        -webkit-border-radius: 0px;        
}
    
#sandiansAtWork h4 {
   margin: 0;
   line-height: 1.25em;
}
     
/*#sandiansAtWork #videosLink {
    float: right;
}*/

#sandiansAtWork #videoLink {
    margin-bottom: 1.537em;
}

.iOS #sandiansAtWork {
    display: none;
    }
    
#events {
    background-color: #FFFFFF;
    margin-bottom: 1.537em;
    margin-top: 0.5em !important;
    padding: 0.5em;
}

#events .thumbnailLeftBlock > figure {
    margin-bottom: 0;
    margin-right: 1.537em;
}

#events .thumbnailLeftBlock a {
    text-decoration: none;
    color: #333;
}

#events .thumbnailLeftBlock h3 a {
    color: #003366;
}

#events .roundedCorners {
        padding: 0;
        border: none;
        border-radius: 0px; 
        -moz-border-radius: 0px; 
        -webkit-border-radius: 0px;        
}

.eeo-footer { color: #1C1C1C;}

table#rates {
    
}

table#rates th {
  background-color: #e8e2e0;
}

table#rates th,
table#rates td {
  padding: 0.5em;
}

table#rates tr:nth-child(odd){
  background-color: #e9edf4;
}

table#rates tr:nth-child(even){
 background-color: #d0d8e8;
}

#alert {
    background: #fdd225 none repeat scroll 0 0;
    border: 1px solid #ecbd03;
    border-radius: 10px;
    color: #333;
    margin: 20px 0;
    padding: 10px 15px;
}

#lifeJobsLink {
	 margin-bottom: 1.537em;
}
#lifeBalanceEEO {
    display: inline-block;
}


/* ==|== media queries ======================================================
   PLACEHOLDER Media Queries for Responsive Design.
   These override the primary ('mobile first') styles
   Modify as content requires.
   ========================================================================== */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
/* Style adjustments for iPhone over go here */

}

 @media only screen and (min-width: 480px) {
/* Style adjustments for viewports 480px and over go here */

}

 @media only screen and (min-width: 768px) {
/* Style adjustments for viewports 768px and over go here */
    #carreerPossibilities h2 {
        display: inline;
    }
    
    #carreerPossibilities ul {
        margin: inherit;
    }
    
    #carreerPossibilities a.blueButton {
        float: right;
    }
    
    .ie7 #carreerPossibilities a.blueButton {
        margin-top: -40px;
    }
    
    #sandiansAtWork {
        position: relative;
    }
    
    #sandiansAtWork h2 {
        display: inline-block;
    }
    
    /*#sandiansAtWork #videosLink {
       float: none;
       position: absolute;
        right: 40px;
        top: 82px;
    }    
    .ie7 #sandiansAtWork #videosLink {
        right: 0;
        margin-top: -35px;
    }*/
    
    #sandiansAtWork .figLeft {
         float: left;
        margin: 0  0.5em 0.5em  0 ;
    }
    
    #locations .featurette {
       height: 125px;
    }
    
    #locations .featurette img {
        position: absolute;
        top: -5em;
    }
    
     

}


 @media only screen and (max-width : 767px)  {
/* Style adjustments for mobile go here */
  #featureAnimated { display: none; }
}

 @media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
/* Style adjustments for iPad over go here */

}

 @media only screen and (min-width: 960px) {
/* Style adjustments for viewports 960px and over go here */
     /*#sandiansAtWork #videosLink {
       position: absolute;
        right: 0;
        top: 10px;
    }*/
    
     #locations .featurette img {
        top: -7em;
    }
    
    #sandiansAtWork .figLeft {
         float: left;
        margin-right: 9px !important;
    }
    

}

/* ==|== print styles =======================================================
   Print styles.
   ========================================================================== */
